<?php



   include("../scripts/connect.php");

   $conexion=conecta_default();

 
	 extract($_POST);
$id_cd=$sesion->id;

	if($cant==0){


	 	$qPP = "delete from stock where idprod='$idprod' and idcd='$id_cd'";



$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());
	



echo"<center>$idprod<br><br><br><font size=\"+3\"><b>El producto ha sido eliminado con &eacute;xito</B></font><br><br>";
	}else
	
	{
	echo"<center><br><br><br><font color=\"red\" size=\"+3\"><b>Este producto no puede ser eliminado</B></font><br><br>
	es necesario que las existencias sean iguales a 0";	
	}


?>